body.high-contrast .social a i{width:1.75rem;height:1.75rem;line-height:1.8rem;}
body.high-contrast .social a:not(.active) i{background-color:#AF6223;}
body.high-contrast .button-primary, body.high-contrast .button-orange,
body.high-contrast .text-button{background-color:#AF6223;}
body.high-contrast .button-primary:hover, body.high-contrast .button-orange:hover,
body.high-contrast .text-button:hover{background-color:#A25A20;}
body.high-contrast nav ul.main li:hover a{color:#AF6223;}
body.high-contrast ul.submenu{background-color:#FFF;border:1px solid #333;}
body.high-contrast nav ul.main li ul li a{color:#111;}
body.high-contrast nav ul.main li ul li a:hover,
body.high-contrast nav ul.main li ul li a:focus{color:#AF6223 !important;background:#FCFCFC;}
body.high-contrast main > section > article h1{color:#AF6223;}
body.high-contrast table thead{background-color:#fdfdfd;}
body.high-contrast table thead a,
body.high-contrast #mx-feature-carousel ul li a
{color:#AF6223;}
body.high-contrast footer .footer-links ul li a,
body.high-contrast footer .footer-links ul li,
body.high-contrast footer .footer-links p
{color:#111;font-size:1rem;}
body.high-contrast main > section > aside .widget .widget_msg{background:#617771;}
body.high-contrast .quicklinks a:hover,.quicklinks a:focus{color:#e8934a;}

.quicklinks a:last-of-type:focus{color:#000;}
.text-button:focus{color:#111;}
nav .main a:focus{}
main > section > aside ul li a:focus,
.footer-links a:focus{color:#d77d31;}

body.high-contrast header .top--links form.login input,
body.large-fonts header .top--links form.login input
{background-color:#ddd;font-size:1rem;height:2.25rem;color:#111;}

body.high-contrast header .top--links form.login button,
body.large-fonts header .top--links form.login button
{height:2.25rem;padding:0.25rem .75rem;}

body.high-contrast header .top--links form.login button span,
body.large-fonts header .top--links form.login button span
{display:block;}

body.high-contrast header .top--links form.login button i,
body.large-fonts header .top--links form.login button i
{display:none;}

body.high-contrast header .top--links .search-wrapper,
body.large-fonts header .top--links .search-wrapper
{background-color:#ddd;}

body.high-contrast header .top--links form.login div,
body.large-fonts header .top--links form.login div
{text-align:left;}

body.high-contrast header .top--links a.form--links,
body.large-fonts header .top--links a.form--links
{color:#111;font-size:1rem;font-style:normal;}

body.high-contrast header .top--links .search-wrapper input[type="text"],
body.large-fonts header .top--links .search-wrapper input[type="text"]
{height:2.25rem;background-color:#ddd;color:#111;}

body.high-contrast header .top--links .search-wrapper button span,
body.large-fonts header .top--links .search-wrapper button span{display:block;}

body.high-contrast header .top--links .search-wrapper button i,
body.large-fonts header .top--links .search-wrapper button i
{display:none;}


.sr-only{position: absolute !important;height: 1px; width: 1px;border: 0; padding: 0;overflow: hidden;clip: rect(1px, 1px, 1px, 1px);pointer-events:none;}
.sr-skip{position:absolute;left:-99999px;}
.sr-skip:active,.sr-skip:focus{
    display:inline-block;
    padding:.25rem;
    position:static;
    left:0;
    background:transparent;
    color:#000;
}    

nav ul.active{display:block !important;}
nav ul.main li .sr-skip:focus,nav ul.main li .sr-skip:active{
    position:absolute;top:20px;right:-8px;left:inherit;margin:0;padding:0 5px;min-height:1rem;
    background-color:#1c2430;
}
nav ul.main li .sr-skip i{color:#fff;}
nav ul.main li a:focus{color:#d77d31;}

*:focus,*:active{outline: none;}
a:focus, li:focus, button:focus,select:focus, input:focus{outline: 1px solid #333;}